<template>
	<view class="page">
		<!--302模板-->
		<store-lists ref="storeLists" :uniId="'10001'"  :isFilterTop0="false" :isShowFilter="isShowFilter" :isShowLoading="true" ></store-lists>
		<!--302模板-->
	</view>
</template>

<script>
	
	import storeLists from '@/components/store-lists.vue'
	import {
		mapState,
		mapMutations
	} from 'vuex'

	export default {
		data: function() {
			return {
				options: {},
				isShowFilter:true,
			}
		},
		components: {
			storeLists
		},
		computed: mapState(['Config', 'StateCode', 'notice', 'plantformInfo', 'shopInfo', 'userInfo', 'hasLogin']),
		onLoad(options) {
            uni.setNavigationBarTitle({
                title:this.__('店铺街')
            });

		},
		/**
		 * 页面上拉触底事件的处理函数
		 */
		onReachBottom: function() {
			this.$refs.storeLists.scrollbottom();
		}
	}
</script>



